import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ClientlogsComponent } from './clientlogs.component';

describe('ClientlogsComponent', () => {
  let component: ClientlogsComponent;
  let fixture: ComponentFixture<ClientlogsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ClientlogsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ClientlogsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
